html{width: 100%;font-size: 10px;}
@media screen and (max-width:1720px) {html{font-size: 9px;}}
@media screen and (max-width:1520px) {html{font-size: 8px;}}
@media screen and (max-width:1320px) {html{font-size: 7px;}}
@media screen and (max-width:1199px) {html{font-size: 8px;}}

html{width: 100%;}
body{overflow-x:hidden;position: relative;font-size: 1.6rem; background: #fff; font-family: "Arial","Microsoft Yahei"; line-height: 1.5; color: #333; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
/*html,body{scroll-behavior: smooth;}*/
ol,ul,li{list-style: none;}
a{text-decoration: none; color: #333; -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .3s ease; cursor: pointer;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
strong{font-weight: 800;}
img{border: 0; height: auto; vertical-align: middle;pointer-events: none;/*display: block;*/}
table{border-collapse: collapse; border-spacing: 0;}
input,textarea,select,button{border: 0; background: none; outline: 0; font-family: "Microsoft Yahei";}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
button:focus{outline: 0;}
textarea{resize: none;}
video{outline: none;display: block;}
*{margin: 0;padding: 0;box-sizing: border-box;}
.clearfix:after{content: ""; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;overflow: hidden;}
.relative{position: relative;}
.fl{float: left;}
.fr{float: right;}
.flex {display: flex;height: 100%;}
.content_box {box-sizing: border-box;width: 100%;margin: auto;padding-top: 8rem;}
.pd50{padding: 0 5rem;}
.w1520{position: relative;width: 1520px;margin: 0 auto;}
.layui-layer-video{max-width: 1200px;}
.layui-layer-video video{display: block;width: 100%;}

.pdt5{padding-top: 4rem;}
.pdb5{padding-bottom: 4rem;}
.pdt7{padding-top: 7rem;}
.pdb7{padding-bottom: 7rem;}
.pdt10{padding-top: 9rem;}
.pdb10{padding-bottom: 9rem;}
.pdl1520{padding-left: calc((100% - 1520px)/2);}
.pdr1520{padding-right: calc((100% - 1520px)/2);}

@font-face {
	font-family: DIN;
	src: url(../fonts/DIN-BOLD.OTF);
}






.h-header{position: fixed;top: 0;left: 0;width: 100%;z-index: 9998;border-bottom: 1px solid rgba(255,255,255,.2);transition: .4s;}
.h-header>div{display: flex;align-items: center;}
.h-logo{display: block;width: 215px;height: 50px;background-image: url(../images/logo1.png);background-repeat: no-repeat;margin-right: auto;}
.h-nav{display: flex;}
.h-nav .li{position: relative;margin-right: 5rem;}
.h-nav .li.active>a{font-weight: bold;color:#0454A3!important;}
.h-nav .li>a{display: block;line-height: 10rem;font-size: 1.8rem;color: #fff;}
.h-nav .li>a:hover{opacity: .8;}

.h-search{display: block;width: 20px;height: 20px;background-image: url(../images/iconSearch1.png);cursor: pointer;margin-right: 5rem;transition: .4s;}
.h-lang{display: flex;align-items: center;justify-content: center;border: 1px solid #FFFFFF;border-radius: 1.8rem;min-width: 8rem;min-height: 3.5rem;transition: .4s;}
.h-lang i{display: block;width: 20px;height: 20px;background-image: url(../images/iconEarch1.png);margin-right: 0.8rem;transition: .4s;}
.h-lang span{display: block;font-size: 1.8rem;line-height: 1;color: #ffffff;transition: .4s;}

.h-nav .h-subnav {width:20rem;background:#ffffff;font-size:1.6rem;text-align:left;position:absolute;left:50%;transform: translateX(-50%);top:100%;height:0;overflow:hidden;opacity:0;visibility:hidden;transition:all .3s;box-shadow:0 0 1.6rem -4px rgba(0,0,0,.3);margin-top:2rem;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;z-index:9999;}
.h-nav .h-subnav ol li{width: 100%;margin: 0 !important;}
.h-nav .h-subnav a {transition: .3s; padding: 0 0.1rem;box-sizing: border-box; width: 100%; display:block;height:5rem;line-height:5rem;color:#333;font-size: 1.6rem;text-align: center;font-weight: normal;}
.h-nav .h-subnav a:hover {background:#0454A3;color:#fff!important;}
.h-nav .li:hover .h-subnav {height:auto;opacity:1;visibility:visible;margin-top:0;}

.h-header.active{background: #fff;box-shadow: 0 0 2rem 0 rgba(0,0,0,.1);}
.h-header.active .h-logo{background-image: url(../images/logo2.png);}
.h-header.active .h-nav .li>a{color: #666;line-height: 8rem;}
.h-header.active .h-search{background-image: url(../images/iconSearch2.png);}
.h-header.active .h-lang{border-color: #666;}
.h-header.active .h-lang i{background-image: url(../images/iconEarch2.png);}
.h-header.active .h-lang span{color: #666;}


.wap_header{width: 100%; height: 7rem; padding: 0 3rem; display: none; justify-content: space-between; align-items: center; position: fixed;top: 0;left:0; z-index: 9999;box-sizing: border-box;background: #fff;    box-shadow: 0px 0px 2px 0px #cecece;}
.wap_header .w-logo{height: 4rem;background-repeat: no-repeat;margin-right: auto;}
.wap_header .w-search{display: block;width: 20px;height: 20px;background-image: url(../images/iconSearch2.png);cursor: pointer;transition: .4s;}
.wap_header .w-logo img{height: 100%;display: block;}
.wap_header .toggle{display: block; width: 3rem; height: 2.2rem; position: relative; z-index: 6;margin-left: 2rem;}
.wap_header .toggle i{display: block; width: 3rem; height: 0.2rem; background: #666; position: absolute; left: 0; transition: all ease .35s;}
.wap_header .toggle i:nth-of-type(1){top: 0;}
.wap_header .toggle i:nth-of-type(2){top: 1rem;}
.wap_header .toggle i:nth-of-type(3){top: 2rem;}
.wap_header .toggle.on i{background: #000;}
.wap_header .toggle.on i:nth-of-type(1){top: 0.8rem; transform: rotate(45deg);}
.wap_header .toggle.on i:nth-of-type(2){width: 0;}
.wap_header .toggle.on i:nth-of-type(3){top: 0.8rem; transform: rotate(-45deg);}
.wap_header .maskbg{width: 100%; height: 100vh; background: rgba(0,0,0,.5); display: none; position: fixed; left: 0; top: 0; z-index: 3;}
.wap_header .maskbg.on{display: block;}
.wap_header .nav{width: 30rem; background: #fff; height: 100vh; padding: 5.6rem 0 2rem 0; position: fixed; right: 0; top: 0; z-index: 5; transform: translateX(100%); opacity: 0; transition: transform .4s,opacity .4s;}
.wap_header .nav.open{transform: translateX(0); opacity: 1;}
.wap_header .nav > ul{height: calc(100vh - 7rem); margin: 0 auto; position: relative; overflow-y: auto; -webkit-overflow-scrolling: touch;}
.wap_header .nav ul li{border-top: 1px solid #ddd; margin: 0 2rem; line-height: 4rem; font-size: 1.8rem; position: relative;overflow: hidden;}
.wap_header .nav > ul > li:first-child{border-top: 0 none;}
.wap_header .nav ul li a{height: 7rem; line-height: 7rem; display: block; padding-right: 3rem; font-size: 1.8rem; color: #333;}
.wap_header .nav ul li a:active  {color: #00A5E7 !important;}
.wap_header .nav ul li ul{display: none;}
.wap_header .nav ul li i{width: 3rem; height: 7rem; font-size: 1.8rem; color: #9c9c9c; position: absolute; right: 0; top: 0; transition: transform .5s;}
.wap_header .nav ul li i.down{color: #00A5E7; transform: rotate(90deg);}
.wap_header .nav ul li .icon{background: url(../images/yjt.png)no-repeat;background-size: 2rem !important;background-position: center !important;}
.wap_header .nav ul li ul li{margin-right: 0;}
.wap_header .nav ul li ul li a{color: #666; height: 6rem; line-height: 6rem; font-size: 1.6rem;}
.wap_header .nav ul li ul li i{top: -1rem;}


.search-bg {position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: #f5f5f5;display: none;z-index: 99998;}
.search-alert {position: fixed;z-index: 100;background: rgba(0,0,0,.7);left: 0;top: 0;width: 100%;height: 100%;opacity: 1;z-index: 99999;}
.search-alert input::-webkit-input-placeholder {color: #fff !important;}
.search-alert input::-moz-placeholder {/* Mozilla Firefox 19+ */color: #fff !important;}
.search-alert input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color: #fff !important;}
.search-alert input:-ms-input-placeholder {/* Internet Explorer 10-11 */color: #fff !important;}
.search-alert .cent-form {opacity: 0;-webkit-transform: translate(0, 4rem);-ms-transform: translate(0, 4rem);transform: translate(0, 4rem);-webkit-transition: all .5s;transition: all .5s;}
.search-alert .close {width: 3rem;height: 3rem;position: absolute;top: 3.8rem;right: 2.6%;cursor: pointer;background: url(../images/colse.png) no-repeat center;background-size: 1.8rem auto;-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.search-alert .cent-form {position: absolute;width: 94.8%;left: 2.6%;top: 50%;height: 6rem;margin-top: -6.3rem;border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.search-alert .cent-form:before {content: "";color: #fff;font-size: 3rem;position: absolute;left: 0;height: 5rem;width: 5rem;top: 50%;margin-top: -2.5rem;background: url(../images/z_img9.png) no-repeat center;background-size: 2.8rem auto;}
.search-alert .cent-form .tex {border: none;font-size: 4rem;height: 5rem;line-height: 5rem;text-align: center;width: 100%;color: #fff;background: none;padding-left: 10rem;padding-right: 14rem;box-sizing: border-box;}
.search-alert .cent-form .sub-butn {border: none;height: 5rem;font-size: .8rem;line-height: 5rem;color: #fff;text-align: right;background: none;position: absolute;right: 0;top: 0;width: 12rem;text-align: center;font-size: 2.6rem;cursor: pointer;}
.search-alert {-webkit-transform-origin: bottom center;-ms-transform-origin: bottom center;transform-origin: bottom center;-webkit-transform: scaleY(0);-ms-transform: scaleY(0);transform: scaleY(0);-webkit-transition: -webkit-transform .3s .5s;transition: transform .3s .5s;}
.search-alert.active {-webkit-transform-origin: top center;-ms-transform-origin: top center;transform-origin: top center;-webkit-transform: scaleY(1);-ms-transform: scaleY(1);transform: scaleY(1);-webkit-transition: -webkit-transform .3s;transition: transform .3s;}
.search-alert.active .cent-form {opacity: 1;-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);-webkit-transition: all .5s .3s;transition: all .5s .3s;}




.indA{width: 15rem;height: 4.5rem;display: flex;align-items: center;justify-content: center;cursor: pointer;background: linear-gradient(90deg, #1D4497, #00BBFF);transition: .4s;border-radius: 3rem;position: relative;z-index: 9;flex-shrink: 0;}
.indA span{display: block;font-size: 1.6rem;color: #fff;margin-right: 1.4rem;}
.indA i{display: block;width: 20px;height: 8px;background-image: url(../images/iconRight1.png);transition: .4s;}
.indA:hover{transform: translateY(-0.5rem);}

.indA.white{background: none;border:1px solid #fff;}
.indA.white:hover{background: #ffffff;}
.indA.white:hover span{color: #0454A3;}
.indA.white:hover i{background-image: url(../images/iconRight2.png);}

.indA.transparent{background: none;border: 1px solid #0454A3;}
.indA.transparent span{color: #0454A3;}
.indA.transparent i{background-image: url(../images/iconRight2.png);}
.indA.transparent:hover{border-color: #0454A3;background: #0454A3;}
.indA.transparent:hover span{color: #fff;}
.indA.transparent:hover i{background-image: url(../images/iconRight1.png);}


.indTitBox{display: flex;justify-content: space-between;align-items: center;}
.indTit{display: flex;flex-direction: column;align-items: flex-start;}
.indTit.center{text-align: center;align-items: center;}
.indTit .atit{font-size: 4rem;font-weight: bold;color:#ffffff;background: linear-gradient(90deg, #1D4497 0%, #00BBFF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.indTit .btit{font-size: 1.8rem;color: #333333;}
.indTit.white .atit{-webkit-background-clip:unset;-webkit-text-fill-color:unset;background: none;}
.indTit.white .btit{color: #fff;}


.mySwiperBannerPC{display: block;}
.mySwiperBannerWAP{display: none;}
.mySwiperBanner{position: relative;overflow: hidden;}
.mySwiperBanner .swiper-slide{height: auto;}
.bannerItem{display: block;width: 100%;position: relative;height: 100%;}
.bannerItem .img{max-height: 100vh;height: 100%;}
.bannerItem .img img,.bannerItem .img video{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;}
.bannerItem .desc{position: absolute;top: 0;left: 0;width:100%;height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.bannerItem .desc .atit{display: flex;align-items: center;font-size: 6rem;color: #FFFFFF;letter-spacing: 0.5rem;}
.bannerItem .desc .atit img{display:block;margin: 0 3rem;}
.bannerItem .desc .btit{font-size: 3rem;color: #FFFFFF;letter-spacing: 0.2rem;margin: 3.5rem 0 13rem;}
.banner .swiper-pagination{display: flex;align-items: center;justify-content: center;bottom: 5rem;}
.banner .swiper-pagination-bullet{display: block;width: 4rem;height: 2px;background: #FFFFFF;border-radius: 0;transition: .4s;}
.banner .swiper-pagination-bullet-active{}

.swiper-slide-active .bannerItem .desc .atit {animation: fadeInUp .8s ease both;animation-delay:100ms;}
.swiper-slide-active .bannerItem .desc .btit {animation: fadeInUp .8s ease both;animation-delay:300ms;}
.swiper-slide-active .bannerItem .desc .ctit {animation: fadeInUp .8s ease both;animation-delay:500ms;}



.sec1{position: relative;}
.proBg1{background: #1D4799;}
.proBg2{background: url(../images/sec1Bg.jpg) center/cover;padding-top: 32rem;margin-top: -24rem;}
.indProSwiper{background: #fff;box-shadow: 0 0 3rem 0 rgba(0,0,0,0.1);padding: 3rem;}
.mySwiperIndPro{position: relative;overflow: hidden;}
.indProItem{display: block;position: relative;border: 1px solid #E5E5E5;}
.indProItem .img{overflow: hidden;background: #fff;}
.indProItem .img img{display: block;width: 100%;transition: .4s;}
.indProItem p{display: block;position: absolute;bottom: 0;left: 0;width: 100%;height: 5rem;line-height: 5rem;padding:0 1rem;text-align: center;font-size: 1.8rem;color: #333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;transition: .4s;}
.indProItem:hover .img img{transform: scale(1.08);}
.indProItem:hover p{background: #1D4799;color: #ffffff;}

.indProBox{display: flex;}
.indProL{width: 30rem;display: flex;flex-direction: column;}

.indProSelList{background: url(../images/indProBg1.jpg) center/cover;padding: 3rem;flex: 1;}
.indProTit{text-align: center;font-size: 4rem;font-weight: bold;color: #FFFFFF;margin-bottom: 2rem;}
.indProSel{display: block;width: 100%;height: 5rem;margin-top: 1.5rem;line-height: 5rem;text-align: center;padding: 0 1rem;background: #0454A3;border: 1px solid #4B73C7;color: #FFFFFF;font-size: 1.8rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.indProSel:hover,.indProSel.active{background: #ffffff;color: #1D4799;}
.indProMessage{background: url(../images/indProBg2.jpg) center/cover;margin-top: 2rem;padding: 2.5rem;position: relative;min-height: 20rem;display: flex;align-items: center;justify-content: center;}
.indProMessage::after{content: "";width: calc(100% - 5rem);height: calc(100% - 5rem);position: absolute;top: 2.5rem;left: 2.5rem;border: 1px solid rgba(255, 255, 255, 0.5);}

.indProR{width: calc(100% - 30rem);}
.indProList{display: none;flex-wrap: wrap;margin: -1.75rem;padding-left: 3rem;}
.indProList .indProItem{width: calc(33.333% - 3.5rem);margin: 1.75rem;}
.indProList.active{display: flex;}



.indAppList{display: flex;flex-wrap: wrap;margin: -1rem;}
.indAppList+.indAppList{margin-top: 1rem;}
.indAppItem{display: block;width: calc(25% - 2rem);margin: 1rem;position: relative;overflow: hidden;height: 36rem;transition: .4s;}
.indAppItem .img{overflow: hidden;height: 100%;}
.indAppItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;transition: .4s;}
.indAppItem .desc{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(29, 68, 151, .8);display: flex;flex-direction: column;align-items: center;justify-content: center;padding: 8rem 5rem;z-index: 9;transition: .4s;opacity: 0;}
.indAppItem .desc .atit{font-size: 2rem;color: #FFFFFF;font-weight: bold;}
.indAppItem .desc .btit{font-size: 1.6rem;color: #FFFFFF;margin: 2rem 0 3rem;line-height: 1.6;}
.indAppItem .desc .ctit{}
.indAppItem.active{width: calc(50% - 2rem);}
.indAppItem.active .desc{opacity: 1;}
.indAppItem.active .desc .atit{animation: fadeInUp .6s ease both;animation-delay:100ms;}
.indAppItem.active .desc .btit{animation: fadeInUp .6s ease both;animation-delay:200ms;}
.indAppItem.active .desc .ctit{animation: fadeInUp .6s ease both;animation-delay:300ms;}



.indAbout{display: flex;}
.iabLeft{width: 50%;padding-right:5rem;background-image: url(../images/indAboutBg.jpg);background-size: cover;background-position: center left;}
.iabDesc{font-size: 1.6rem;color: #FFFFFF;opacity: 0.5;line-height: 1.6;margin-bottom: 4.5rem;}
.iabDesc p+p{margin-top: 1rem;}
.indNumBox{display: flex;justify-content: space-between;margin: 7rem 0;}
.indNumItem{text-align: center;}
.indNumItem p{display: block;font-size: 4.8rem;color: #FFFFFF;fill:#fff;font-weight: bold;font-family: DIN;line-height: 0;}
.indNumItem span{display: block;font-size: 1.6rem;color: #FFFFFF;opacity: 0.5;}
.dvList{display: flex;border: 1px solid #4B73C7;width:160.666%;position: relative;z-index: 99;}
.dvItem{background: #0454A3;text-align: center;width: 16.666%;padding: 3.5rem 0;transition: .4s;}
.dvItem+.dvItem{border-left: 1px solid #4B73C7;}
.dvItem .img img{filter: brightness(0) invert(1);transition: .4s;}
.dvItem p{display: block;font-size: 1.6rem;color: #FFFFFF;margin-top: 1rem;}
.dvItem:hover{background: #fff;}
.dvItem:hover .img img{filter: unset;}
.dvItem:hover p{color: #0454A3;}

.iabRight{width: 50%;}
.mySwiperIndAb{position: relative;overflow: hidden;height: 100%;}
.mySwiperIndAb .img{display: block;width: 100%;height: 100%;}
.mySwiperIndAb .img img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;}



.sec4{background: url(../images/sec4Bg.jpg) center/cover;}
.mySwiperNews{position: relative;overflow: hidden;grid-column: 1 / span 2;min-width: 0;}
.mySwiperNews .swiper-pagination{position: absolute;bottom: 5.5rem;right: 5rem;left: auto;width: auto;display: flex;}
.mySwiperNews .swiper-pagination-bullet{display: block;width: 4rem;height: 0.8rem;border: 1px solid #FFFFFF;background: none;border-radius: 0;margin: 0.5rem!important;transition: .3s;}
.mySwiperNews .swiper-pagination-bullet-active{background: #fff;}
.indNewsList{display: grid;grid-template-columns: 1fr 1fr 1fr;grid-template-rows: auto auto;gap: 2rem;}
.indNewsItem{position: relative;min-width: 0;display: block;}
.indNewsItem .img{overflow: hidden;height: 45rem;}
.indNewsItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;transition: .4s;}
.indNewsItem .desc{}
.indNewsItem .atit{font-size: 1.6rem;color: #FFFFFF;}
.indNewsItem .btit{font-size: 2rem;line-height: 3rem;height: 3rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #FFFFFF;font-weight: bold;margin-top: 0.8rem;}
.indNewsItem .ctit{font-size: 1.6rem;line-height: 2.6rem;height: 7.8rem;display: -webkit-box;overflow: hidden;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;-webkit-line-clamp: 3;-webkit-box-orient: vertical;color: #FFFFFF;margin-top: 2rem;opacity: 0.5;}
.indNewsItem .dtit{display: flex;align-items: center;font-size: 1.6rem;line-height: 2.4rem;color: #FFFFFF;}
.indNewsItem .dtit img{display: block;margin-left: 1.5rem;}
.indNewsItem1 .desc{position: absolute;bottom: 0;left: 0;width: 100%;padding: 5rem 25rem 5rem 5rem;background: linear-gradient(0deg,rgba(0,0,0,0.5),rgba(0,0,0,0));}
.indNewsItem1:hover .img img{transform: scale(1.04);}
.indNewsItem2{background: linear-gradient(-55deg, #1D4497, #00BBFF);}
.indNewsItem2 .desc{display: flex;flex-direction: column;height: 100%;padding: 7rem 5rem 5rem;}
.indNewsItem2 .desc .dtit{margin-top: auto;}
.indNewsItem2:hover{transform: translateY(-0.5rem);box-shadow: 0 0 2rem 0 rgba(0,0,0,.15);}
.indNewsItem3{background: #ffffff;}
.indNewsItem3 .desc{padding: 3rem 5rem;}
.indNewsItem3 .desc .atit{color: #999999;}
.indNewsItem3 .desc .btit{color: #000000;}
.indNewsItem3 .desc .dtit{color: #0454A3;margin-top: 3rem;}
.indNewsItem3:hover{transform: translateY(-0.5rem);box-shadow: 0 0 2rem 0 rgba(0,0,0,.15);}



.sec5{background: url(../images/sec5Bg.jpg) center/cover;}
.partnerItem{padding: 1.5rem;display: block;width: 100%;overflow: hidden;}
.partnerItem img{display:block;width:23rem;background: #FFFFFF;box-shadow: 0 0 1rem 0 rgba(0,0,0,0.07);transition: .3s;}
.partnerItem:hover img{transform: scale(1.1);box-shadow: 0 0 1rem 0 rgba(0,0,0,0.1);}
.mySwiperPartner{position: relative;overflow: hidden;perspective: 100vw;}
.mySwiperPartner .swiper-slide{width: auto;}
.mySwiperPartner .swiper-wrapper{-webkit-transition-timing-function: linear;-moz-transition-timing-function: linear;-ms-transition-timing-function: linear;-o-transition-timing-function: linear;transition-timing-function: linear;}





.f-footer{background: #2F2F2F;position: relative;overflow: hidden;}
.f-footer:before{content: "";display: block;position: absolute;top: 0;left:0;width: 100%;height: 4px;background: linear-gradient(90deg, #1D4497, #00BBFF);z-index: 99;}
/* .f-footer:before{content: "";display: block;position: absolute;top: 0;left:0;width: 100%;height: 4px;background: linear-gradient(90deg, #1D4497, #00BBFF, #1D4497);;background-size: 300% 100%;animation: flowLine 3s linear infinite;transition: .4s;z-index: 99;} */
@keyframes flowLine {
	0% {background-position: 0% 0%;}
	100% {background-position: 100% 0%;}
}
.f-footer::after{content: "";display: block;width: 100%;height: 100%;position: absolute;top:0;right: calc((100% - 1520px)/2 + 1520px * 0.68);background: #393939;z-index:1;}
.foot1{padding: 5rem 0 3rem;position: relative;z-index: 99;}
.foot1>div{display: flex;}
.f-logo{display:block;}
.f-logo img{display:block;max-width: 100%;}
.f-desc{width: 32%;}
.f-info{margin-top: 3rem;}
.f-info p{display: block;font-size: 1.6rem;color: #999999;line-height: 1.35;margin-bottom: 1.4rem;}
.f-info p span{color: #fff;}
.f-nav{width: 68%;padding-left: 6rem;display: flex;justify-content: space-between;}
.f-nav .dt::after{content: "";display: block;width: 3rem;height: 2px;background: linear-gradient(90deg, #1D4497, #00BBFF);margin: 2rem 0 2rem;}
.f-nav .dt a,.f-nav .dt span{display: block;font-size: 1.8rem;color: #FFFFFF;font-weight: bold;line-height: 1.35;}
.f-nav .dd a,.f-nav .dd span{display: block;font-size: 1.6rem;color: #999999;line-height: 1.35;}
.f-nav .dd{margin-bottom: 1rem;}

.ewmImgList .img{display: none;width: 15rem;}
.ewmImgList .img.active{display: block;}
.ewmImgList .img img{display: block;width: 100%;}
.ewmSelList{display: flex;justify-content: space-between;margin-top: 1.5rem;}
.ewmSel{display: flex;align-items: center;justify-content: center;position: relative;width: 4rem;height: 4rem;background: #444444;border-radius: 50%;transition: .3s;cursor: pointer;overflow: hidden;}
.ewmSel::after{content: "";display: block;width: 100%;height: 100%;background: linear-gradient(90deg, #1D4497, #00BBFF);position: absolute;top: 0;left: 0;opacity: 0;transition: .4s;}
.ewmSel img{display: block;width: 2rem;position: relative;z-index: 9;}
.ewmSel.active::after{opacity: 1;}

.foot2{padding: 1.4rem 0;border-top: 1px solid #393939;}
.foot2>div{display: flex;align-items: center;position: relative;z-index: 999;}
.f2l a,.f2l span{font-size: 1.4rem;color: #999999;line-height: 1.35;display: inline-block;}
.f2l{max-width: 32%;}
.f2r{margin-left: auto;}
.yqlj_box{position: relative;display: block;border: 1px solid #262626;}
.yqlj{display: flex;flex-direction: row-reverse;background: #393939;}
.yqlj span{display: block;height: 5rem;line-height: 4.8rem;color: #ffffff;border: 1px solid #393939;box-sizing: border-box;padding: 0 1.8rem 0 5rem;background: url(../images/yqlj.png) no-repeat;background-position: 1.5rem 1.4rem;background-size: 2rem;font-size: 1.6rem;opacity: .7;}
.yqlj i.jt{display:block;height: 5rem;width: 5rem;margin: 0;background: url(../images/downjt.png) no-repeat #262626;background-position: center !important;cursor: pointer;transition: .3s;overflow: hidden;}
.yqlj_list{display: none;position: absolute;width: 100%;bottom: 5.1rem;left: 0;background: #393939;text-align: center;}
.yqlj_list a{display: block;color: #CCCCCC;height: 5rem;line-height: 5rem;}
.yqlj_list a:hover{color: #fff;}

.f-footer a:hover{color: #fff;}


.sec1,.sec2,.sec3,.sec4,.sec5{overflow: hidden;}





.proDetail{display: flex;flex-wrap: wrap;align-items: center;}
.proDetail .content{width: calc(100% - 60rem);}
.proDetail .proImg{width: 60rem;}
.proDetail .proImg img{display: block;width: 100%;}

.product_top .content h1{color: #fff;}
.product_top .content .txt{color: #fff;}


@media screen and (max-width:1720px){
	.w1520{width: 1320px;}
	.pdl1520{padding-left: calc((100% - 1320px)/2);}
	.f-footer::after{right: calc((100% - 1320px)/2 + 1320px * 0.68);}
	
}
@media screen and (max-width:1520px){
	.w1520{width: 1120px;}
	.pdl1520{padding-left: calc((100% - 1120px)/2);}
	.f-footer::after{right: calc((100% - 1120px)/2 + 1120px * 0.68);}
	
	.h-lang i{zoom: .75;}
	.dvItem .img{zoom: .75;}
	
}
@media screen and (max-width:1320px){
	.w1520{width: 1020px;}
	.pdl1520{padding-left: calc((100% - 1020px)/2);}
	.f-footer::after{right: calc((100% - 1020px)/2 + 1020px * 0.68);}
	
	.h-nav .li{margin-right: 4rem;}
	.h-search{margin-right: 4rem;}
	
}
@media screen and (max-width:1220px){
	.w1520{width: 980px;}
	.pdl1520{padding-left: calc((100% - 980px)/2);}
	.f-footer::after{right: calc((100% - 980px)/2 + 980px * 0.68);}
}
@media screen and (max-width:1024px){
	.w1520{width: 100%;padding-left:2rem;padding-right: 2rem;}
	.pdl1520{padding-left: 2rem;}
	.f-footer::after{right: 68%;}
	
	.mySwiperBannerPC{display: none;}
	.mySwiperBannerWAP{display: block;margin-top: 7rem;}
	
	.indCaseItem.active{padding: 3rem;}
	.indNewsItem1 .desc{padding: 3rem 25rem 3rem 3rem;}
	.mySwiperNews .swiper-pagination{bottom: 4rem;}
	.indNewsItem2 .desc{padding: 5rem 3rem 3rem;}
	.indNewsItem3 .desc {padding: 2rem 3rem;}
	
	.h-header{display: none;}
	.wap_header{display: flex;}
	
	
	.search-alert .cent-form{height: 5rem;}
	.search-alert .cent-form:before{zoom: .8;margin-top: -3rem;}
	.search-alert .cent-form .tex{padding: 0 6rem 0 4rem;font-size: 1.8rem;}
	.search-alert .cent-form .sub-butn{font-size: 1.6rem;width: 6rem;}
	.search-alert .cent-form:before{zoom: .8;margin-top: -3rem;}
	.search-alert .cent-form .tex{padding: 0 6rem 0 4rem;font-size: 1.8rem;}
	.search-alert .cent-form .sub-butn{font-size: 1.6rem;width: 6rem;}
	
	
	.bannerItem .desc .atit{font-size: 4rem;}
	.bannerItem .desc .btit{font-size: 2.2rem;margin: 3rem 0 8rem;}
	
	.proBg2{padding-top: 22rem;margin-top: -16rem;}
	.indProList{margin: -1rem;}
	.indProList .indProItem{width: calc(50% - 2rem);margin: 1rem;}
	
	.indAppList{margin: -0.5rem;}
	.indAppItem{height: 25rem;width: calc(27% - 1rem);margin: 0.5rem;}
	.indAppItem.active {width: calc(46% - 1rem);}
	.indAppItem .desc{padding: 3rem 1rem;background: rgb(0 0 0 / 35%);opacity: 1;}
	.indAppItem .desc .atit{text-align: center;}
	.indAppItem .desc .btit{display: none;}
	.indAppItem .desc .ctit{margin-top: 2rem;}
	
	.iabLeft{padding-right: 3rem;}
	.indNumBox{margin: 4rem 0;}
	.indNumItem p{font-size: 3.6rem;}
	
	.proDetail .content {width: calc(100% - 40rem);}
	.proDetail .proImg{width: 40rem;}
	
}
@media screen and (max-width:768px){
	.pdt10{padding-top: 7rem;}
	.pdb10{padding-bottom: 7rem;}
	
	.bannerItem .desc .atit{flex-direction: column;font-size: 3.2rem;}
	.bannerItem .desc .atit img{display: none;}
	.bannerItem .desc .btit{font-size: 1.8rem;margin: 1rem 0 8rem;}
	.bannerItem .img img, .bannerItem .img video{min-height: 50vh;}
	.banner .swiper-pagination{bottom: 3rem;}
	
	.indTit .atit{font-size: 3.2rem;}
	.indTit .btit{margin-top: 1rem;}
	
	.indProBox{flex-direction: column;}
	.indProL{width: 100%;}
	.indProTit{width: 100%;text-align: center;}
	.indProSelList{display: flex;flex-wrap: wrap;justify-content: center;}
	.indProSel{width: auto;margin: 0.5rem;}
	.indProMessage{display: none;}
	.indProR{width: 100%;}
	.indProList{padding-left: 0;padding-top: 2rem;}
	
	.indProList{margin: -0.5rem;}
	.indProList .indProItem{width: calc(50% - 1rem);margin: 0.5rem;}
	
	.indAppItem{width: 100%!important;}
	.indAppItem .desc{height:auto;top: auto;bottom: 0;padding: 10rem 1rem 2rem;flex-direction: row;justify-content: space-between;background: linear-gradient(0deg,rgba(29, 68, 151, 0.9),rgba(0,0,0,0));}
	.indAppItem .desc .ctit{margin-top: 0;}
	
	.indAbout{flex-direction: column;}
	.iabLeft{width: 100%;}
	.iabRight{width: 100%;}
	.dvList{width: 100%;flex-wrap: wrap;border-bottom: none;}
	.dvItem{padding: 2rem 0;width: 33.333%;border-bottom: 1px solid #4B73C7;}
	


	.indNewsList{display: block;}
	.indNewsItem .img img{min-height: 25rem;object-fit: cover;}
	.indNewsItem2{display: none;}
	.indNewsItem3{margin-top: 1.5rem;}
	.indNewsItem3:last-child{display:none;}
	.indNewsItem3 .desc{padding: 2rem;}
	.indNewsItem3 .desc .dtit{margin-top: 2rem;}
	.indNewsItem1 .desc{padding: 2rem 2rem 4rem;}
	.mySwiperNews .swiper-pagination{bottom: 1rem;width: 100%;right: 0;justify-content: center;}
	
	
	.partnerItem{padding: 0.5rem;zoom: .75;}
	
	
	.f-footer::after{display: none;}
	.foot1>div{flex-wrap: wrap;}
	.f-logo{zoom: 0.75;}
	.f-desc{width: calc(100% - 15rem);padding-right: 2rem;}
	.f-nav{padding-left: 0;width: auto;}
	.f-nav .dl.w{display: none;}

	.f2l{max-width: 100%;text-align: center;}
	.f2r{display: none;}
	
	
	.indNewsList.active{display: block;}
	.indNewsItem .img img{min-height: 25rem;object-fit: cover;}
	.indNewsItem2{display: none;}
	.indNewsItem3{margin-top: 1.5rem;}
	.indNewsItem3:last-child{display:none;}
	.indNewsItem3 .desc{padding: 2rem;}
	.indNewsItem3 .desc .dtit{margin-top: 2rem;}
	.indNewsItem1 .desc{padding: 2rem 2rem 4rem;}
	.mySwiperNews .swiper-pagination{bottom: 1rem;width: 100%;right: 0;justify-content: center;}
	
	
	
	.proDetail .content {width: 100%;padding: 0 0 7rem!important;margin-top: 0;}
	.proDetail .proImg{display: none;}
	
	.z_other_banner{height: 4rem;}
	.z_other_banner .img,.NBDesc{display:none!important;}
	
	
	.indProItem .img{padding-bottom: 3rem;}
	
	.indNewsItem .img{height:30rem;}
	
}


.std-h5, .std-h5 p, .yxedr-active h5 {font-size: 24px;color: #333;line-height: 1.5;}
.std-word, .std-word p {font-size: 16px;color: #333;line-height: 1.75;}
.std-word1, .std-word1 p {font-size: 18px;color: #333;line-height: 1.6;}
.esru-link:hover {border-color: #1D4799;}
.electro-series-wrap {width: 100%;position: relative;display: flex;flex-wrap: wrap;align-items: flex-start;}
.electro-series-le {width: 300px;position: sticky;top: 10rem;}
.electro-series-ri {width: calc(100% - 300px);padding-left: 2rem;}
.electro-series-le-tit p {color: #fff;}
.electro-series-le-tit {background: linear-gradient(90deg, #1D4497, #00BBFF);border-radius: 12px;border-radius: 12px 12px 0 0;padding: 2rem 2rem;}
.esla-link {display: flex;align-items: flex-start;justify-content: space-between;}
.esla-link p {padding-right: 10px;color: #333333;transition: all 0.36s;}
.esla-link svg {width: 24px;margin-top: 2px;flex: none;}
.esla-link svg path {transition: all 0.36s;}
.electro-series-le-all {margin-bottom: 16px;}
.eslu-li {width: 100%;background: #fff;border-radius: 12px;margin-top: 4px;}
.eslu-li:nth-of-type(1){border-radius: 0 0 12px 12px;}
.eslu-li-top {width: 100%;position: relative;display: flex;justify-content: space-between;padding: 15px 15px;cursor: pointer;align-items: center;}
.eslu-li-top svg {width: 24px;flex: none;transition: all 0.36s;}
.eslu-li-top svg path {transition: all 0.36s;}
.eslu-li-top p {color: #333333;line-height: 1.75;}
.eslu-li-btm-li .esla-link p {font-size: 14px;color: #666;line-height: 1.8;}
.eslu-li-btm {width: 100%;padding-left: 22px;}
.eslu-li-btm-li {margin-bottom: 16px;}
.eslu-li-btm {width: 100%;display: none;}
.eslu-li.act .eslu-li-top p {color: #1D4799;}
.eslu-li.act .eslu-li-top path {stroke: #1D4799 !important;}
.eslu-li-btm-li.act .esla-link p {color: #1D4799;}
.eslu-li-btm-li.act path {stroke: #1D4799;}
.esru-li {width: 33.333333%;padding: 0 1rem;margin-bottom: 2rem;}
.electro-series-ri-ul {display: flex;flex-wrap: wrap;margin: 0 1rem;}
.esru-link {display: block;width: 100%;position: relative;border-radius: 12px;background: #fff;padding: 2rem 2rem 1rem;text-align: center;border-bottom: 2px solid transparent;}
.esru-link img{display: block;width: 100%;transition: .4s;}
.esru-link:hover img{transform: scale(1.06);}
.esru-link-tit p {color: #333;line-height: 1.6;font-weight: bold;max-height: 1.6em;overflow: hidden;-webkit-line-clamp: 1;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;transition: all 0.36s;}
.esru-link-info p {color: #999;line-height: 1.8;max-height: 9em;overflow: hidden;-webkit-line-clamp: 5;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.esru-link-tit {margin-bottom: 8px;}
.esru-li .ys-imgbox-cover {margin-bottom: 15px;overflow: hidden;}


.eslu-li-top i{font-size: 30px;line-height: 1;margin-top: -4px;display: flex;width: 20px;align-items: center;justify-content: center;transition: .3s;}
.eslu-li-top:hover p{color: #1D4799;}
.eslu-li-top:hover i{color: #1D4799;}
.eslu-li.active .eslu-li-top p{color: #1D4799;font-weight: bold;}
.eslu-li.active .eslu-li-top i{color: #1D4799;transform: rotate(90deg);}

.eList{display: none;padding: 0 2rem 2rem;}
.eList a{display: block;font-size: 15px;color: #555;padding: 5px 10px 5px 12px;position: relative;}
.eList a::after{content: "";display: block;width: 4px;height: 4px;border-radius: 100%;background: #555;position: absolute;top: 50%;left: 0px;margin-top: -2px;transition: .3s;}
.eList a.active{font-weight: bold;}
.eList a:hover,.eList a.active{color: #1D4799;}
.eList a:hover::after,.eList a.active::after{background: #1D4799;}
@media screen and (max-width:1200px) {
	.electro-series-le{top: 2rem;}
}
@media screen and (max-width:1024px) {
	.electro-series-le{width: 200px;}
	.electro-series-ri{width: calc(100% - 200px);}
	.esru-li{width: 50%;}
}
@media screen and (max-width:768px) {
	.electro-series-le{width: 100%;position: relative;top: 0;}
	.electro-series-ri{width: 100%;padding-left: 0;margin: 3rem 0 0;}
	.electro-series-ri-ul{margin: 0;}
}




.xCaseItem{display: flex;background: #ffffff;border-radius: 12px;padding: 2rem;}
.xCaseItem+.xCaseItem{margin-top: 2rem;}
.xCaseItem .img{width: 30rem;overflow: hidden;border-radius: 12px;flex-shrink: 0;}
.xCaseItem .img img{display: block;width: 100%;transition: .4s;}
.xCaseItem .desc{width: calc(100% - 30rem);padding-left: 3rem;}
.xCaseItem .desc .atit{font-size: 2.4rem;color: #262626;margin:1rem 0 1rem;font-weight:bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;transition: .3s;}
.xCaseItem .desc .btit{font-size: 14px;color: #666666;line-height: 24px;max-height: 72px;display: -webkit-box;overflow: hidden;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.xCaseItem .ctit{flex-shrink: 0;width: 12rem;height: 4.5rem;border: 1px solid #000;color: #333;display: flex;justify-content: center;align-items: center;position: relative;transition: all 0.3s linear;font-size: 14px;margin: auto 0 auto 3rem;}

.xCaseItem:hover .img img{transform: scale(1.05);}
.xCaseItem:hover .desc .atit{color: #0454A3;}


@media screen and (max-width:768px) {
	.xCaseItem {flex-wrap: wrap;}
	.xCaseItem .img{width: 100%;}
	.xCaseItem .desc{width: 100%;padding: 1rem 1rem 0;}
	.xCaseItem .ctit{display:none;}
}

